Manifest-Version: 1.0

Name: iconapp128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: gt9EjBCr9CTVoC1LB8JmAQ==
SHA1-Digest: 4l4CZPnMkHK6MZqOYgxTEbwYzs8=

Name: iconapp256.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: mNGaefBxBiAvZJJfpCuhxg==
SHA1-Digest: kGb1km+UzNJh01FIUypA9lCy+pU=

Name: iconapp30.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qVZJDhYkLjXClCpYH/kVNw==
SHA1-Digest: rOsYR9wJIlykokXWoqxhrjC5Mik=

Name: iconapp512.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: R58ZNmg4p7mk4UzJHkvFEQ==
SHA1-Digest: POlQ2zj9QFAjoGgeJEY5j919+aA=

Name: iconapp60.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 80IK44A9xwVEMy0ONR7gKQ==
SHA1-Digest: D0O1UdmUZ1mg9Eo11XkD/xGdqQ0=

Name: iconapp90.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3pxH+Pf/IX5dIKg46Y0xPQ==
SHA1-Digest: TZJZL/WnmEme5l6W9qNcIvK0RVU=

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: my2mjKgVfPMW6dmkSRgFew==
SHA1-Digest: ieUPK2OCNa5svlwTIGWpio2gEis=

Name: install.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: pnf2hcdG6nNFsLmmFI8+vg==
SHA1-Digest: K/GlpMbq8yR0ShwHeHC2dqm6q7g=

Name: main.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: G6QwKYONtiSMvj+2aaFpsg==
SHA1-Digest: JTvkbAT1wLpuQ69J+Cb8TTaYL+Q=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: EAocJNium1Pqn6QhpUQv2A==
SHA1-Digest: S1mkjZAbl4NSEUc63h5LScFVrrE=

Name: theme_matrix.mp3
Digest-Algorithms: MD5 SHA1
MD5-Digest: dnza/KTUU44DUlFKEoFCBQ==
SHA1-Digest: Ho79kr+2Q8B2ekb2eIUVXqyjudY=

Name: css/base.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: BR2rWEz0Ht8EYU5/hG9z/g==
SHA1-Digest: Px7TjZgTDjEPiwjxTxAks/zpjDI=

Name: css/fonts.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: BBo9k0DLlErWBjEwuoob5g==
SHA1-Digest: KyftKXWTaDat71nQO3qIizP9uX0=

Name: css/main.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: X0AxDR2bgmLidtaSAbJt/A==
SHA1-Digest: I83rjoq7svSUT6Uxzm7G/kDj01g=

Name: css/splashscreen.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: gnIU8R6pW/+sqkUbb5qn7A==
SHA1-Digest: gf8fY1SrTDwLvCHjpk4fW8gfVN4=

Name: css/themed.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: css/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: PrFPODitpQ4Q8GKolcO5zw==
SHA1-Digest: 9XCy/gaIMyz4xKkSfbJUM9mh66o=

Name: css/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: fF2fB4vqjB/Ashp2S4MhOA==
SHA1-Digest: JQX+XzYQRb5T+3GvuLEF4xk5M4k=

Name: css/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: +fVEE5OJH5kK5q/QaehmEw==
SHA1-Digest: dnt9Tg+tsSv2+wFedqwhrT7tyso=

Name: css/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: SaPVr9VjqKO77b8NBjISLQ==
SHA1-Digest: SOS/opsBnufx9aQhW+Fa+HrVLb0=

Name: css/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: M7Z76Xes8m1mlh2V32TBuA==
SHA1-Digest: jQUyirr3Eh74WCGeHmQrmFl8kUQ=

Name: css/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: x72nWx0E3YwA9eBX00ieIQ==
SHA1-Digest: fBg6m7aaQStrydT9DVEFbGForlY=

Name: css/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: fmvXV8JTReLd1sGy0Ev54Q==
SHA1-Digest: i1+Bksc096aWOR3pY3oZ9v3f2FM=

Name: css/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: y7z5phHCbCclKCn/TIRJ5w==
SHA1-Digest: v/GXaKQhiFQZPBjGWJWvINcc7qE=

Name: css/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: wV/Z/fIxmSuL+WzIjjsAxQ==
SHA1-Digest: JXjaAemMzpivuUdC7RRrMa78jxU=

Name: css/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: Gv0dBE2K1HoOff6xrJ8z2g==
SHA1-Digest: jqO0p6GWlimWS8AqXe2PEqEQdYk=

Name: img/banner1.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oILbAN/lUIx5Cc3gJmqOgQ==
SHA1-Digest: +wMNo8Pq67hkupBk2lJC6fnAryo=

Name: js/app.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: eM9yDiOTrRyK1u/WAEBuWQ==
SHA1-Digest: CAtV5G3BC/OHb0UeyEzOoN9gxiU=

Name: js/jquery.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: ODdx7xaSv8w/K2kXyphXeA==
SHA1-Digest: oc4L+lB/I8xBSpp2NL1zuZS7OzU=

Name: js/jquery.transit.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1kZLf5rHnh4YPgFIA0YtWw==
SHA1-Digest: 9F3H7M9TIyaOlpw9DbCSsWEUMj0=

Name: js/locale.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Isb7zH3uLbbZwH6HtIgO/w==
SHA1-Digest: NYjf0WTm/a1j7TWw3eJHMTTXVOg=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: tCIhPtRWesyXDv9Z01yx+g==
SHA1-Digest: uEabOMjGIHbad/PHu+3X88fjwmA=
